html {
background-color:black;
}



body {
    font-family: glacial indiference, 'Poppins', sans-serif;
    line-height: 1.4;
    color: var(--color-white);
    margin: 0;
}

body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: var(--color-darkblue);
    background-image: linear-gradient(115deg,
            rgba(122, 122, 210, 0.8),
            rgba(136, 187, 206, 0.228)),
        url('.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: blur(15px);
}

.container h1 {
    font-weight: bold 400;
    line-height: 1.2;
    font-size: 3.5em;
    margin-top: 1rem;
    margin-bottom: 7.5rem;
}

.container figure {
    text-align: center;
}

.container p {
    font-size: 1.6rem;
    margin-top: 0;
    margin-bottom: 5.5rem;
}

.container {
    width: 75%;
    margin: 3.125rem auto 0 auto;
}